# Translation of Themes - Twenty Nineteen in Persian (Afghanistan)
# This file is distributed under the same license as the Themes - Twenty Nineteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-31 14:02:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fa_AF\n"
"Project-Id-Version: Themes - Twenty Nineteen\n"

#: comments.php:124
msgid "Comments are closed."
msgstr "نظر دادن بسته شده است."

#. translators: Hidden accessibility text.
#: header.php:29
msgid "Skip to content"
msgstr "به محتویات بروید"

#: image.php:52 template-parts/content/content-page.php:27
#: template-parts/content/content-single.php:40
#: template-parts/content/content.php:49
msgid "Pages:"
msgstr "صفحات:"

#: template-parts/content/content-none.php:16
msgid "Nothing Found"
msgstr "چیزی پیدا نشد"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "the WordPress team"
msgstr "گروه وردپرس"
